{
  "name": "cdk-infra",
  "version": "0.1.0",
  "bin": {
    "cdk-infra": "bin/cdk-infra.js"
  },
  "scripts": {
    "build": "tsc",
    "watch": "tsc -w",
    "test": "jest",
    "cdk": "cdk"
  },
  "devDependencies": {
    "@aws-cdk/assert": "1.108.1",
    "@types/jest": "^26.0.10",
    "@types/node": "10.17.27",
    "jest": "^26.4.2",
    "ts-jest": "^26.2.0",
    "aws-cdk": "1.108.1",
    "ts-node": "^9.0.0",
    "typescript": "~3.9.7"
  },
  "dependencies": {
    "@aws-cdk/aws-amplify": "^1.109.0",
    "@aws-cdk/aws-apigateway": "^1.109.0",
    "@aws-cdk/aws-lambda": "^1.109.0",
    "@aws-cdk/core": "1.109.0",
    "source-map-support": "^0.5.16"
  }
}
